Fehler beim Laden von Jquery in Prestashop 1.6.0.11 Liberia

Fehler beim Laden von Bibliotheken Jquery Ui in Prestashop 1.6.0.11
Alabaz
Aktualisiert: 17/02/2015 652
Fehler beim Laden von Jquery in Prestashop 1.6.0.11 Liberia
Teilen:

PrestaShop Version 1.6.0.11 enthält einen Fehler, der wirkt sich auf alle Module, aus denen der Jquery Ui Bibliotheken verwenden. Der Fehler verhindert, dass diese Javascript Bibliotheken geladen sind und nicht Steuerelemente wie Registerkarten, Datepicker, Dialog, dies wirkt sich auf das reibungslose Funktionieren der Module etc. zu tun.


Lösung

Dieser Fehler wird in den folgenden Link gelöst:

https://github.com/PrestaShop/PrestaShop/Commit/65e4bf20a43da3c76ab4c872ad0e2fe0a6203e11


Es ist eine einfache Änderung in der Datei classes/controller/controller.php wo wir FTP-Zugang ändern wird diese Datei durch Ändern der Null für der Text 'alle', so erhalten, dass die Bibliotheken korrekt geladen sind und unsere Module Arbeit wieder richtig auf diese Version.

Im Blog suchen...
Neueste Artikel
Más vistos
Folgen Sie uns auf den Netzwerken
0 Kommentare

Einen Kommentar schreiben

¿Qué te ha parecido?